uuid: c3c2843d-7d15-4b2c-8ae9-8fc610a1956a
langcode: en
status: true
dependencies:
  module:
    - node
label: Default
id: default
description: ''
matchers:
  b6e55add-9083-4008-ae75-ff3fa1b532fd:
    id: 'entity:node'
    uuid: b6e55add-9083-4008-ae75-ff3fa1b532fd
    settings:
      metadata: '[node:content-type:name] Updated: [node:changed]'
      bundles: {  }
      group_by_bundle: false
      substitution_type: canonical
      include_unpublished: false
    weight: 0
